Bug 844497 - bash-completion autocompletes "yum remove" but not "yum erase"
bash-completion autocompletes "yum remove" but not "yum erase"
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-30 18:33 EDT by Andre Robatino
Modified: 2014-01-21 18:23 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-31 00:51:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andre Robatino 2012-07-30 18:33:29 EDT
Description of problem:
yum era<TAB> does not autocomplete to "yum erase". However, "yum remove" is autocompleted.

Version-Release number of selected component (if applicable):
bash-completion-2.0-2.fc18.noarch

How reproducible:
always
Comment 1 Ville Skyttä 2012-07-31 00:51:39 EDT
This is intentional, we don't want to offer all possible aliases for all commands.

Note You need to log in before you can comment on or make changes to this bug.